Jump to content
olegcok

Когда в KIS 2013 можно бедет пользоваться безопасными платежами?

Recommended Posts

Когда в KIS 2013 можно бедет пользоваться безопасными платежами?

Сегодня украли с карты деньги с карты Visa ВТБ 24.

Браузер Firefox 16.0.1

Share this post


Link to post
Когда в KIS 2013 можно бедет пользоваться безопасными платежами?

Сегодня украли с карты деньги с карты Visa ВТБ 24.

Браузер Firefox 16.0.1

 

Google Translate from Russian-

When in KIS 2013 will link you can use the secure payment?

Today, stole money from the card with Visa VTB 24.

Browser Firefox 16.0.1

 

My Answer- KIS 2013 isn't compatible with FireFox 16.0.1, and is disabled- Go to Tools/Add-Ons/ Extensions, and see...

 

Temporary Solution- I downloaded FireFox 15.0.1 from filehippo.com (safe), and re-installed it (no uninstall is necessary).

 

I sure hope Kaspersky gets their act together, as this glitch happens frequently with firefox updates!- :angry2:

There is NO excuse!- FireFox beta is always available weeks in advance! :dash2:

 

Google Translate English to Russian-

Google Translate английского на русский (Google Translate )-

Мой ответ-KIS 2013 не совместима с FireFox 16.0.1 и отключается-К Tools / Add-Ons / Extensions, и посмотреть ...

 

Временное решение, я скачал FireFox 15.0.1 от filehippo.com (безопасное), и повторно установил его (без удаления необходимо).

 

Я очень надеюсь, Kaspersky получает их действовать сообща, как это часто случается глюк с обновлением Firefox -:angry2:

Существует не может служить оправданием - FireFox бета всегда доступна недель заранее! :dash2:

Share this post


Link to post

Ответ ТП ЛК

 

Здравствуйте!

 

Firefox 16 несовместим с ПО Лаборатории Касперского. Точной даты выхода патча совместимости пока, к сожалению, нет.

 

Mozilla предлагает версию Firefox 10 для корпоративного использования - http://www.mozilla.org/en-US/firefox/organizations/all.html

Особенность её в том, что в неё регулярно вносятся только обновления безопасности, закрывающие уязвимости. В остальном это стандартная Firefox 10, с которй модули нашего ПО полностью совместимы.

 

Вы можете использовать данную версию Firefox.

Share this post


Link to post
scottls, ваша способность полностью владеть переводчиком google translate, какое отношение имеет к данной проблеме?

Он пишет по-английски, т.к. его родной язык - английский.

А вопрос перевел на английский по банальной причине: чтобы понять его. ;)

Share this post


Link to post
Ответ ТП ЛК

Sorry if any confusion with my using Reboot!?-

reboot is a commonly used tech word, for Restart.

 

Извините, если какой-либо путаницы с моим использованием перезагрузка? -

Перезагрузка обычно используется технология словом, для перезапуска.

 

 

Your Signature in English-

Ваша подпись на английском языке-

Motherboard: ASRock N68-S Motherboard Chipset: nVIDIA nForce 7025-630a, AMD K10 Processor: QuadCore AMD Athlon II X4 630, 2728 MHz (14 x 195) RAM: DIMM1: Nanya M2Y1GH64TU8HD6B-AC 1 GB DDR2-800 DDR2 SDRAM (5-5-5-18 @ ​​400 MHz) (4-4-4-12 @ 266 MHz) (3-3-3-9 @ 200 MHz)) DIMM2: Hynix HMP351S6AFR8C-S6 2 GB DDR2-800 DDR2 SDRAM (6-6-6-18 @ ​​400 MHz) (5-5-5-15 @ 333 MHz) (4-4-4-12 @ 266 MHz) Video Card: NVIDIA GeForce GT 240 (1024 MB) Hard Drive: Hitachi HDS721032CLA SCSI Disk Device (298 GB), ST3320620A ATA Device (320 GB, 7200 RPM, Ultra-ATA/100) DVD-Rom Drive: TSSTcorp CDDVDW SH-S223C SCSI CdRom Device monitor Type: LG Electronics F720P - 16 inches Operating System: Windows 7 Professional (x32) Kaspersky: KIS 13.0.1.4190 Keyboard: OKLICK 400M Mouse: OKICK 720L MFP: Epson Stylus TX117 Bluetooth: Asus BT - 21

Edited by scottls

Share this post


Link to post

Что бы пользоватся безопасными платежами нужно использовать во первых нормальный браузер в котором нету проблем и всегда действует защита касперского а не сторонние разработки непонятных сообществ. IE 9 или 10 либо google chrome 22 версии или выше. Только так вы добьетесь результата в работе с платежами которые будут действительно БЕЗОПАСНЫМИ.

Edited by XaXeR

Share this post


Link to post
Что бы пользоватся безопасными платежами нужно использовать во первых нормальный браузер в котором нету проблем и всегда действует защита касперского а не сторонние разработки непонятных сообществ. IE 9 или 10 либо google chrome 22 версии или выше. Только так вы добьетесь результата в работе с платежами которые будут действительно БЕЗОПАСНЫМИ.

Хром так же является сторонней разработкой.

Share this post


Link to post
Хром так же является сторонней разработкой.

Однако он совместим с КИС, и выигрывает различные конкурсы по взломом браузеров. Помимо этого реально быстр и удобен.

Share this post


Link to post
Однако он совместим с КИС, и выигрывает различные конкурсы по взломом браузеров.

Сам такие конкурсы устраивает, и платит деньги за взлом Хрома. Вот недавно 60 000$ двум хакерам отвалил. Взломали-таки Хром! :rolleyes:

Share this post


Link to post
Однако он совместим с КИС, и выигрывает различные конкурсы по взломом браузеров. Помимо этого реально быстр и удобен.

Из этого предложения может сложиться впечатление. Что Firefox не совместима с кис. Хотя не совместимы плагины КИС с Firefox

Share this post


Link to post
Однако он совместим с КИС, и выигрывает различные конкурсы по взломом браузеров. Помимо этого реально быстр и удобен.

Не люблю я, когда кто-то за меня решает, что мне удобнее... :)

 

Share this post


Link to post

Будет интересно, что скажет ЛК, когда выйдет 8-ка с изначальным выбором браузера.

Думаю немало пользователей выберет изначально ФФ, а ИЕ скажут - прощай...

Вот тогда может наконец прийдёться УКАЗЫВАТЬ с чем работает КИСа ;)

 

Share this post


Link to post
Будет интересно, что скажет ЛК, когда выйдет 8-ка с изначальным выбором браузера.

Думаю немало пользователей выберет изначально ФФ, а ИЕ скажут - прощай...

Вот тогда может наконец прийдёться УКАЗЫВАТЬ с чем работает КИСа ;)

Ну и сейчас для ЕС Вин7 постовляеться с выбором браузера по умолчанию.

Share this post


Link to post

тем более

 

Если ЛК предлагает новую функцию продукта - безопасные платежи, и в то же время "ограничивает" пользователя по использованию браузеров и банковских систем, то это вообще-то указывается.

Ну а - нет, нет никаких видимых ограничений/указаний по использованию, тогда уж надо идти в ногу со всем миром. ;)

 

Считаю неправильным, если такого рода ограничания "всплывают" вдруг, без каких либо указаний в его описании, когда продукт уже приобретён, установлен и активирован.

Edited by User_kis

Share this post


Link to post
тем более

 

Если ЛК предлагает новую функцию продукта - безопасные платежи, и в то же время "ограничивает" пользователя по использованию браузеров и банковских систем, то это вообще-то указывается.

Ну а - нет, нет никаких видимых ограничений/указаний по использованию, тогда уж надо идти в ногу со всем миром. ;)

 

Считаю неправильным, если такого рода ограничания "всплывают" вдруг, без каких либо указаний в его описании, когда продукт уже приобретён, установлен и активирован.

Я тоже считаю, что надо как можно быстрее поддерживать свою марку и как можно раньше делать совместимыми свои дополнения в любых браузерах и не важно (сколько допустим та же Mozilla будет изобретать и усовершенствовать свои релизы), это же делают другие производители АВ. Неужели так сложно такой сильной компании ЛК (с её то возможностями) сделать эти дополнения совместимыми??? Другие компании без всякого труда это исправляют и поддерживают.

Edited by Wilyams

Share this post


Link to post

У меня на Хроме нет проблем, да и соглашусь, хороший и удобный браузер.

Share this post


Link to post
Сам такие конкурсы устраивает, и платит деньги за взлом Хрома. Вот недавно 60 000$ двум хакерам отвалил. Взломали-таки Хром! :rolleyes:

Такое можно говорить обо всем... об ЛК в том числе...название этому - паранойя.

Да, взломали (так-же как и любой другой браузер), и даже более того - это далеко не первый раз. Однако дыры эти они латают, и довольно шустро.

 

Не люблю я, когда кто-то за меня решает, что мне удобнее... :)

никто и не решает) пользуйтесь чем хотите) я всего лишь констатирую факт =)

 

п.с: ну, в общем, на самом деле ничего тут уже не поделаешь. насколько знаю, совместимость плагинов будет в патче (с) - остается только ждать.

Edited by Kolyan01

Share this post


Link to post

Забыл написать...похитили деньги вот эти контрагенты:

U NEEK INC и RURU_RAPIDA_BEELINE

Share this post


Link to post
Я тоже считаю, что надо как можно быстрее поддерживать свою марку и как можно раньше делать совместимыми свои дополнения в любых браузерах и не важно (сколько допустим та же Mozilla будет изобретать и усовершенствовать свои релизы), это же делают другие производители АВ. Неужели так сложно такой сильной компании ЛК (с её то возможностями) сделать эти дополнения совместимыми??? Другие компании без всякого труда это исправляют и поддерживают.

 

 

 

А имхо претензии нужно к Mozilla представлять:):

1. через их поделье же деньги украли

2. они же каждый месяц выпускают что-то старое новое, но с отвалом всего стороннего. если бы не популярность, то производители плагинов на них уже давно забили бы... молодцы, перцы, устроили вот такой "естественный отбор" :b_lol1:

 

а по поводу "делать совместимыми свои дополнения в любых браузерах" то слишком универсальные решения всегда страдают слабой эффективностью.

вот я выбираю защиту в определённых рамках, а не имитацию работы везде.

 

Share this post


Link to post
А имхо претензии нужно к Mozilla представлять:):

1. через их поделье же деньги украли

2. они же каждый месяц выпускают что-то старое новое, но с отвалом всего стороннего. если бы не популярность, то производители плагинов на них уже давно забили бы... молодцы, перцы, устроили вот такой "естественный отбор" :b_lol1:

С пополурностью у Мозиллы все как раз нормально.

Она падает, как и положено. :D

 

Так что год-два, и достигнет уровня Оперы, для которой плагины действительно не пишутся по причине низкой восребованности.

Share this post


Link to post
Когда в KIS 2013 можно бедет пользоваться безопасными платежами?

Сегодня украли с карты деньги с карты Visa ВТБ 24.

Браузер Firefox 16.0.1

 

 

 

Безопаснее пользоваться банковским терминалом - компьютером установленном в банке.

 

P.S. не надеяться на дырявую защиту в KIS .Тем более,что договор с ограниченной ответственностью.

 

Выдержка из лицензии Kaspersky Internet Security 2013 п.8. Ограничение ответственности

8.1. В МАКСИМАЛЬНОЙ СТЕПЕНИ, ДОПУСКАЕМОЙ ПРИМЕНИМЫМ ЗАКОНОДАТЕЛЬСТВОМ, ПРАВООБЛАДАТЕЛЬ И/ИЛИ ЕГО ПАРТНЕРЫ НЕ НЕСУТ ОТВЕТСТВЕННОСТИ ЗА КАКИЕ-ЛИБО УБЫТКИ И/ИЛИ УЩЕРБ........

Share this post


Link to post

А по соглашению с банком, и его терминалом что следует? ;)

Share this post


Link to post

×
×
  • Create New...

Important Information

We use cookies to make your experience of our websites better. By using and further navigating this website you accept this. Detailed information about the use of cookies on this website is available by clicking on more information.